<img id="EnergeticContainerDefaultProdLevel" class="fill image"
    src="DefaultProdLevel.png"
    alt="ProdLevel">
<img id="EnergeticContainerDefaultConsoLevel" class="fill image"
    src="DefaultConsoLevel.png"
    alt="ConsoLevel">
<img id="EnergeticContainerExtendedProdLevel" class="fill image"
    src="ExtendedProdLevel.png"
    alt="ProdLevel">
<img id="EnergeticContainerExtendedConsoLevel" class="fill image"
    src="ExtendedConsoLevel.png"
    alt="ConsoLevel">
<div id="EnergeticContainerLevelHidderContainer">
    <div id="EnergeticContainerLevelHidder"></div>
</div>
<section id="EnergeticContainer" class="container">
    <section id="EnergeticContainerToggle" class="container">
        <div id="EnergeticButtonConsumption" class="energetic button consumption"><div class="text">Conso</div></div>
        <div id="EnergeticButtonProduction" class="energetic button production  "><div class="text">Prod</div></div>
    </section>
    <section id="EnergeticSelection" class="container">
        <select id="EnergeticSelector" class="energetic select" name="EnergeticSelector">
        </select>
    </section>
</section>
